
/** ADD YOUR AWESOME CODES HERE **/

    .img {
        max-width: 100%; 
        width: 200px;
        margin: 10px 20px;
        border-radius: 10px;
    }
    .img-top {
        max-width: 100%; 
        width: 150px;
        margin: 10px 20px;
        border-radius: 10px;
    }

    @media (max-width: 1024px) {
        .header_style_01 .navbar-default .navbar-nav > li a.btn-light.top-btn {
            padding: 9px 26px !important;
        }
    }
    /*@media (min-width: 1024px) {*/
    /*    .navbar-default.navbar-toggle {*/
    /*        display: none !important;*/
    /*    }*/
    /*}*/
    /*@media (max-width: 1024px) {*/
    /*    .navbar-default.navbar-toggle {*/
    /*        display: block !important;*/
    /*    }*/
    /*}*/
    .top-icon {
        top: 28% !important;
        display: inline-block;
        position: absolute;
        z-index: 100;
        right: 0;
    }
    .top-icon path {
        color: #000;
        fill: #000;
    }
    
    